group function to group form layout by form meta data for layout

grouping will use an object like below when parsing its items:

`grouping = [ { "groups": [ { "group_title": "title1", "items": ["item1", "item2", "item3", "item4"], } ], "layout": "4", "collapse": False }, { "groups": [ { "group_title": "title2", "items": ["item5", "item6"], } ], "layout": "2", "collapse": False }]`

## Usage

`group(scope);`

### Arguments

Param | Type | Details
--- | --- | ---
scope |  |

### Returns

object |